<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--9FD51BFA2B1849F299E5F574F66ACC8C--><AD_REF_TABLE>
<!--9FD51BFA2B1849F299E5F574F66ACC8C-->  <AD_REFERENCE_ID><![CDATA[9FD51BFA2B1849F299E5F574F66ACC8C]]></AD_REFERENCE_ID>
<!--9FD51BFA2B1849F299E5F574F66ACC8C-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--9FD51BFA2B1849F299E5F574F66ACC8C-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--9FD51BFA2B1849F299E5F574F66ACC8C-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--9FD51BFA2B1849F299E5F574F66ACC8C-->  <AD_TABLE_ID><![CDATA[09EEF1D6C8834339B59F64816421BA67]]></AD_TABLE_ID>
<!--9FD51BFA2B1849F299E5F574F66ACC8C-->  <AD_KEY><![CDATA[EAECFEE7A3494DDDAE53652640E1207B]]></AD_KEY>
<!--9FD51BFA2B1849F299E5F574F66ACC8C-->  <AD_DISPLAY><![CDATA[D59B8EA1EFB8431ABDE79FF917E6400C]]></AD_DISPLAY>
<!--9FD51BFA2B1849F299E5F574F66ACC8C-->  <ISVALUEDISPLAYED><![CDATA[Y]]></ISVALUEDISPLAYED>
<!--9FD51BFA2B1849F299E5F574F66ACC8C--></AD_REF_TABLE>

</data>
